/*==============================RESET==============================*
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr, img {
  border: none;
}

hr {
  border-bottom: 1px solid #ccc;
}

img {
  vertical-align: middle;
}

ol, ul {
  list-style-position: outside;
}

table td,
table th {
  vertical-align: top;
}

big {
  font-size: larger;
}

small {
  font-size: smaller;
}

sub, sup {
  font-size: smaller;
  line-height: 0;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

a:hover, a:visited {
  text-decoration: none;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

input, textarea {
  -webkit-appearance: none;
}

input, select {
  vertical-align: middle;
  border: 0;
}

textarea {
  overflow: auto;
}

button {
  cursor: pointer;
  border: 0;
}

:focus, :active {
  outline: none;
}

input::-webkit-input-placeholder {
  color: #000;
}

input::-moz-placeholder {
  color: #000;
}

input:-moz-placeholder {
  color: #000;
}

input:-ms-input-placeholder {
  color: #000;
}

textarea::-webkit-input-placeholder {
  color: #000;
}

textarea::-moz-placeholder {
  color: #000;
}

textarea:-moz-placeholder {
  color: #000;
}

textarea:-ms-input-placeholder {
  color: #000;
}

input:focus::-webkit-input-placeholder {
  color: transparent !important;
}

input:focus::-moz-placeholder {
  color: transparent !important;
}

input:focus:-moz-placeholder {
  color: transparent !important;
}

input:focus:-ms-input-placeholder {
  color: transparent !important;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent !important;
}

textarea:focus::-moz-placeholder {
  color: transparent !important;
}

textarea:focus:-moz-placeholder {
  color: transparent !important;
}

textarea:focus:-ms-input-placeholder {
  color: transparent !important;
}

/*==============================COMMON==============================*/
/*
.center-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    min-width: 320px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: normal;
}

h2, .h2 {
    margin-bottom: 20px;
    color: #646464;
    font-size: 40px;
    font-weight: 300;
}
*/
/*
.title_text {
    padding-bottom: 20px;
    text-align: left;
}
.title_text h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    color: #1f1f1f;
}*/

@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

html, body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 1.3;
    color: #222222;
}

.clr:after {
    content: '';
    display: block;
    clear: both;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #1645ad;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: all .4s;
    transition: all .4s;
}

a:link,
a:active,
a:visited,
a:focus {
    color: #1645ad;
    text-decoration: none;
}

a:hover {
    color: #0f3c7b;
    text-decoration: underline;
}
/*==============================Start home==============================*/

body {
    background-image: url(../img/bg_gen.png);
    background-size: cover;
    background-position: center;
    /*min-height: 100vh;*/
    background-attachment: fixed;
    /*padding-bottom: 100px;*/
    position: relative;
}
.minh-100 {
    min-height: calc(100vh - 75px);
    padding-bottom: 50px;
}
.logo {
    
}
.logo img {
    margin-left: -65px;
    max-width: calc(100% + 65px);
}
.navbar-expand-lg {
    height: 100%;
}
.navbar-expand-lg .navbar-nav {
    width: 100%;
    justify-content: space-evenly;
}
.navbar-expand-lg .navbar-nav li a {
font-family: 'Oswald', sans-serif;
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 24px;
/* identical to box height */

    border-bottom: 1px solid transparent;
text-transform: uppercase;
color: #FFFFFF;
}
.navbar-expand-lg .navbar-nav li a:hover {
    border-bottom: 1px solid #fff;
    opacity: 0.6;
}
.navbar-expand-lg .navbar-nav li a.active {
    font-weight: bold;
}

.nav-soc {
    
}
.nav-soc .nav_lang {
    list-style-type: none;
    display: flex;
    height: 100%;
    align-items: center; 
    justify-content: flex-end;
}
.nav-soc .nav_lang li {
    margin-right: 11px;
}
.nav-soc .nav_lang li:last-child {
    margin-right: 0;
}
.nav-soc .nav_lang li a {
font-family: 'Oswald', sans-serif;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
/* identical to box height */

text-transform: uppercase;
color: #939393;
}
.nav-soc .nav_lang li a.active {
    font-weight: bold;
    color: #FFFFFF;
}
.nav-soc .nav_lang li a img {
    -webkit-transition: all .4s;
    transition: all .4s;
}
.nav-soc .nav_lang li a:hover img {
    opacity: 0.6;
}


.content {
    padding-top: 60px;
}
.content_text h2 {
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height */

    margin-bottom: 20px;
    color: #FFFFFF;
}
.content_text p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: justify;

    color: #FFFFFF;
}

.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.gallerycont {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}
.gallerycont a {
    max-width: 20%;
    margin: auto;
    padding: 15px;
}
.gallerycont a img {
    
}


.footer {
    background: #101010;
    padding: 25px;
    /*position: absolute;*/
    right: 0;
    left: 0;
    bottom: 0;
}
.footer_txt {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
    /* identical to box height */
    margin-bottom: 0;
        
    text-align: center;

    color: #777777;
}
.steam_btn {
    margin-top: 15px
}

.navbar-toggler {
    color: #fff;
}
.navbar {
    justify-content: flex-end;
}
.content_rec {
    margin-bottom: 60px;
}


a.record_item {
    text-align: center;
    display: block;
    line-height: 150px;
    color: #fff;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    border: 5px solid #000;
    background-size: cover;
    background-position: center;
    margin-bottom: 15px;
}
a.record_item:hover {
    background-size: 140%;
}


.line_tricks {
    background-color: #17191B;
    padding: 30px 0;
    margin-top: 50px;
}
.text_tricks {
    align-items: center;
}
.txt_cont {
    display: flex;
    align-items: center;
}
.text_tricks h2 {
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height */

    color: #FFFFFF;
}
.text_tricks p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.line_tricks img {
    width: 100%;
}
.martop15 {
    margin-top: 15px;
}